<TruckWheel
	Mass="150"
	Mesh="wheels/Star2Kamazb1"
	Radius="0.3"
	Width="0.2"
>
	<WheelTracks TextureAlpha="Kamaz_g_alpha__s_d.dds" TextureHeight="Kamaz_g_height__s_d.dds" />
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.35" />
	<WheelFriction BodyFriction="5.0" SubstanceFriction="5.5" />
	<Havok AllowedPenetrationDepth="0.06" />
</TruckWheel>
